/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCFPrEHJA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCMPrEHJA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCHPrEHJA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCGPrEHJA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCFPrEHJA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCMPrEHJA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCHPrEHJA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCGPrEHJA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrE.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrE.woff2) format('woff2');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrc.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/raleway/v17/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrc.woff) format('woff');
}



.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_mainWrapper
{
	border-width: 0px;
	border-radius: 6px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_header
{
	border-radius: 0px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_headerTitle
{
	font-family: "Raleway";
	color: rgba(255, 255, 255, 0.4);
	font-size: 20px;
	font-weight: bold;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_headerSubTitle
{
	font-family: "Raleway";
	color: rgba(255, 255, 255, 0.4);
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_header::after
{
	border-width: 0px;
	border-color: transparent;
	border-radius: 50%;
	background-color: #222222;
	color: #79b444;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveHeader
{
	border-bottom-width: 3px;
	border-bottom-color: #79b444;
	border-radius: 0px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveHeader .edmcp_headerTitle
{
	font-family: "Arial";
	color: #0072bd;
	font-size: 28px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__label
{
	font-family: "Raleway";
	color: rgba(255, 255, 255, 0.4);
	font-size: 14px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__radioButton > label > span,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__checkBox > label > span
{
	color: #e1d8d8;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edForm__unsubscribe
{
	color: #504e4e;
	font-size: 15px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edForm__unsubscribe:hover
{
	color: #37cbcb;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveButton
{
	color: #504e4e;
	font-size: 15px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveButton:hover
{
	color: #37cbcb;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__select
{
	border-radius: 4px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__select,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__select::after
{
	border-color: #d4d4d4;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__select:hover,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__select:hover::after
{
	border-color: #0fa3a3;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs select
{
	font-size: 17px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__select::after
{
	color: #37cbcb;
	font-size: 17px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="text"],
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="email"],
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="number"],
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs textarea
{
	font-family: "Raleway";
	color: rgba(255, 255, 255, 0.7);
	font-size: 14px;
	border-color: rgba(255, 255, 255, 0.4);
	border-radius: 4px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="text"]:hover,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="email"]:hover,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="number"]:hover,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs textarea:hover
{
	border-color: #84c543;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="text"]:focus,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="email"]:focus,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs input[type="number"]:focus,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs textarea:focus
{
	border-color: #84c543;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__checkBox > label > span::before
{
	background-image: url("../assets/images/formElements/checkBoxes/background/predefined/checkBoxBg.png");
	border-radius: 0px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
	color: #37cbcb;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp__radioButton > label > span::before
{
	background-image: url("../assets/images/formElements/radioButtons/background/predefined/radioButtonBg.png");
	border-radius: 0px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
	color: #37cbcb;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edForm__subscribe,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edForm__closeResponse
{
	border-color: rgba(255, 255, 255, 0.4);
	border-radius: 5px;
	font-family: "Raleway";
	color: rgba(255, 255, 255, 0.5);
	font-size: 18px;
	font-weight: bold;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edForm__subscribe:hover,
.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edForm__closeResponse:hover
{
	background-color: #79b444;
	border-color: #79b444;
	color: #ffffff;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs.edForm__requesting .edmcp_formWrapper::after
{
	color: #37cbcb;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edOverlay__hideTrigger
{
	background-color: #f2f2f2;
	border-color: #cbcbcb;
	border-radius: 5px;
	box-shadow: inset 0px 0px 0px 4px #fcfcfc;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edOverlay__hideTrigger:hover
{
	background-color: #f2f2f2;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edOverlay__hideTrigger *
{
	color: #37cbcb;
	font-size: 20px;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edOverlay__hideTrigger:hover *
{
	color: #0fa3a3;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveList > li > a
{
	color: #222222;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveList > li > a:hover
{
	color: #37cbcb;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveList > li > a > span
{
	color: #acacac;
}

.eds_mailChimpPlus_Ozone.eds_style_custom_satvlv9ergs .edmcp_archiveList > li::before
{
	color: #37cbcb;
}

